<?xml version='1.0' encoding='utf-8'?>
<widget android-versionCode="27" id="jp.go.nta.taxApp" version="7.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:android="http://schemas.android.com/apk/res/android" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="LocalStorage">
        <param name="osx-package" value="CDVLocalStorage" />
    </feature>
    <feature name="InAppBrowser">
        <param name="osx-package" value="CDVInAppBrowser" />
    </feature>
    <feature name="SQLitePlugin">
        <param name="osx-package" value="SQLitePlugin" />
    </feature>
    <feature name="File">
        <param name="ios-package" value="CDVFile" />
        <param name="onload" value="true" />
    </feature>
    <feature name="EmailComposer">
        <param name="osx-package" value="APPEmailComposer" />
    </feature>
    <feature name="Device">
        <param name="ios-package" value="CDVDevice" />
    </feature>
    <feature name="JPKIPlugin">
        <param name="osx-package" value="NtaAppJPKI" />
    </feature>
    <feature name="NtaAppFile">
        <param name="osx-package" value="NtaAppFile" />
    </feature>
    <feature name="NtaAppPdf">
        <param name="ios-package" value="CDVPdfPlugin" />
    </feature>
    <feature name="NtaAppZip">
        <param name="osx-package" value="NtaAppZip" />
    </feature>
    <display-version>7.0.0</display-version>
    <description>
        A sample Apache Cordova application that responds to the deviceready event.
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        Apache Cordova Team
    </author>
    <content src="index.html" />
    <access origin="*" />
    <access origin="cdvfile://*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <hook src="scripts/afterPrepare.js" type="after_prepare" />
    <name>令和８年分 年末調整控除申告書作成用ソフトウェア</name>
    <config-file overwrite="true" parent="LSApplicationCategoryType" target="*-Info.plist">
        <string>public.app-category.utilities</string>
    </config-file>
    <config-file overwrite="true" parent="CFBundleDevelopmentRegion" target="*-Info.plist">
        <string>ja_JP</string>
    </config-file>
    <icon height="16" src="res/icon/osx/icon-16x16.png" width="16" />
    <icon height="32" src="res/icon/osx/icon-32x32.png" width="32" />
    <icon height="64" src="res/icon/osx/icon-64x64.png" width="64" />
    <icon height="128" src="res/icon/osx/icon-128x128.png" width="128" />
    <icon height="256" src="res/icon/osx/icon-256x256.png" width="256" />
    <icon height="512" src="res/icon/osx/icon-512x512.png" width="512" />
    <icon height="1024" src="res/icon/osx/icon-1024x1024.png" width="1024" />
    <preference name="AllowInlineMediaPlayback" value="true" />
    <preference name="AllowWebViewNavigation" value="true" />
    <preference name="BackupWebStorage" value="cloud" />
    <preference name="DisallowOverscroll" value="false" />
    <preference name="EnableViewportScale" value="false" />
    <preference name="KeyboardDisplayRequiresUserAction" value="true" />
    <preference name="MediaPlaybackRequiresUserAction" value="false" />
    <preference name="Orientation" value="portrait" />
    <preference name="WindowsDefaultUriPrefix" value="ms-appx-web://" />
</widget>
